/*-=-= FONT =-=-*/

@font-face {
    font-family: Opensans-Regular;
    src: url(/fabula_livechat/static/src/fonts/opensans-regular.woff);
}
@font-face {
    font-family: Opensans-Light;
    src: url(/fabula_livechat/static/src/fonts/opensans-light.woff);
}
@font-face {
    font-family: Opensans-Semibold;
    src: url(/fabula_livechat/static/src/fonts/opensans-semibold.woff);
}
@font-face {
    font-family: OpenSans-Lightitalic;
    src: url(/fabula_livechat/static/src/fonts/opensans-lightitalic.woff);
}
.font(@name){
	font-family:@name;
}
.f-size(@val){
	font-size:@val;
}
.text-align-left(){
	text-align: left;	
}
.text-align-center(){
	text-align: center;	
}
.text-align-right(){
	text-align: right;	
}

/*-=-= DISPLAY =-=-*/

.maxW{
	width:90%;
	max-width:1400px;
	display:block;
	margin:0px auto;
}
.display(@val){
	display:@val;
}
.width(@val){
	width:@val;
}
.height(@val){
	height:@val;
}
.max-h(@val){
	max-height:@val;
}
.max-w(@val){
	max-width:@val;
}
.min-w(@val){
	min-width:@val;
}
.text(@val){
	text-align:@val;
}
.z(@val){
	z-index:@val;
}
.v-align(@val){
	vertical-align:@val;
}
.text-decor-none(){
	text-decoration: none;	
}
.box-shadow(@val){
	box-shadow:@val;	
}
.outline-none(){
	outline: none;
}
.overflow-auto(){
	overflow: auto;
}

/*-=-= POSITION =-=-*/

.pos(@val){
	position:@val;
}
.left(@val){
	left:@val;
}
.right(@val){
	right:@val;
}
.top(@val){
	top:@val;
}
.bott(@val){
	bottom:@val;
}

/*-=-= FLOAT =-=-*/

.left(){
	float:left;
}
.right(){
	float:right;
}
.float(@val){
	float:@val;
}


/*-=-= PADDING =-=-*/

.pt(@val){
	padding-top:@val;
}
.pb(@val){
	padding-bottom:@val;
}
.pl(@val){
	padding-left:@val;
}
.pr(@val){
	padding-right:@val;
}
.padding(@val){
	padding:@val;
}

/*-=-= MARGIN =-=-*/

.mt(@val){
	margin-top:@val;
}
.mb(@val){
	margin-bottom:@val;
}
.ml(@val){
	margin-left:@val;
}
.mr(@val){
	margin-right:@val;
}
.margin(@val){
	margin:@val;
}

/*-=-= BORDER =-=-*/

.bor(@val){
	border:@val;
}
.bor-rad(@val){
	border-radius:@val;
}
.bor-style(@val){
	border-style:@val;
}
.bor-width(@val){
	border-width:@val;
}


/*-=-= COLOR =-=-*/

.color(@val){
	color:@val;
}
.bg(@val){
	background:@val;
}
.bg-color(@val){
	background-color:@val;
}
.bor-col(@val){
	border-color:@val;
}
